Subject: Re: [bug#52259] [PATCH 3/3] gnu: trytond: Ensure all modules are found.

From: zimoun <[email-masked]>
Date: Sat, 18 Dec 2021 16:17:58 +0100

Hi Hartmut,

On Sat, 18 Dec 2021 at 15:21, Hartmut Goebel
<[email-masked]> wrote:

> thanks for the review. I fixed and pushed as
> d4ecdc3328d998c787cbdad6d02e1a74d2fc7ac4

Thanks!

> >> * gnu/packages/patches/trytond-add-guix_trytond_path.patch: New file.
> > Without being picky, why underscore?     ^       ^  Otherwise,
>
> Underscores since this is the name of the functions added. Other patch
> files do the same, "agg-am_c_prototype.patch" - thus I kept the name.

In this consistency case, as I suggested, it should be:

    gnu/packages/patches/trytond-add_extend_python_path.patch

Anyway. :-)

Cheers,
simon